### Property

# Devhelp SearchBar:notebook

since: 3.30

#### Declaration

    property notebook: Devhelp.Notebook [ read, write, construct-only ]

#### Description [src]

The associated `DhNotebook`. `DhSearchBar` has a strong reference to the `DhNotebook`.

Type:`DhNotebook`

Available since: 3.30

Getter method | `dh_search_bar_get_notebook()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes